@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  font-weight: normal;
  box-sizing: border-box;
}

a, span, label, img {
  display: inline-block;
}

a {
  text-decoration: none;
  color: #fff;
}

img {
  width: 100%;
  font-size: 0;
}

input {
  border: none;
  padding: none;
  outline: none;
}

textarea {
  outline: none;
}

button, .btn {
  cursor: pointer;
  outline: none;
  background: none;
  border: none;
  width: max-content;
}

li {
  list-style: none;
  display: inline-block;
}

body {
  font-family: "Inter";
  background: #000;
  font-weight: normal;
  color: #fff;
}

h1 {
  font-family: "Raleway";
}

.flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.space {
  justify-content: space-between;
}

.container {
  width: 1440px;
  padding: 0 50px;
  margin: 0 auto;
}

header {
  position: relative;
  margin-top: 44px;
}
header h1 {
  font-size: 90px;
  font-weight: 900;
  margin: 0 auto;
  text-align: center;
  position: absolute;
  width: 100%;
  top: 245px;
  z-index: 1;
  text-transform: uppercase;
}

.header-content {
  text-align: center;
  background: url("../img/header-bg.jpg") no-repeat;
  background-size: cover;
  padding: 43px 0 32px;
  height: 578px;
  position: relative;
}
.header-content .logo {
  width: 255px;
}
.header-content .icon {
  width: 54px;
  /* position: absolute; */
  margin-top: 39px;
}
.header-content h2 {
  font-size: 40px;
  text-transform: uppercase;
  margin-top: 246px;
}

.menu {
  padding: 44px 0 76px;
}
.menu .menu-logo {
  width: 133px;
}
.menu nav li {
  margin-right: 57px;
}
.menu nav li a {
  font-size: 20px;
}

.btn {
  background: #E6244E;
  padding: 9px 20px 9px 18px;
  border-radius: 5px;
  align-items: center;
  transition: all 0.2s ease;
  border: 1px solid transparent;
}
.btn:hover {
  color: #1E1E1E;
  background: #fff;
    border: 1px solid #000;
}
.btn:hover img {
  filter: invert(100%) sepia(0%) saturate(7494%) hue-rotate(101deg) brightness(0) contrast(111%);
}
.btn span {
  margin-right: 20px;
}
.btn img {
  width: 33px;
  font-size: 0;
  transition: all 0.2s ease;
}

.advantages {
  padding: 69px 0 76px;
}
.advantages h2 {
  font-size: 32px;
  text-transform: uppercase;
}
.advantages .advantages-content {
  margin-top: 47px;
  align-items: flex-start;
}
.advantages .advantages-content .advantages-left {
  margin-left: 199px;
}
.advantages .advantages-content .advantages-left .advantages-left-text {
  width: 502px;
  font-size: 20px;
}
.advantages .advantages-content .advantages-left .advantages-left-text p {
  margin-bottom: 30px;
  font-weight: 200;
  line-height: 30px;
}
.advantages .advantages-content .advantages-left .advantages-left-text p span{
    font-weight: 200;
}
.advantages .advantages-content .advantages-left-icon {
  width: 54px;
  margin-right: 20px;
  margin-top: 153px;
}
.advantages .advantages-content .advantages-right {
  width: 433px;
}
.advantages .advantages-content .advantages-right img {
  font-size: 0;
}

.second-banner {
  height: 333px;
  background: url("../img/banner-img.jpg") center;
  background-size: cover;
  margin-bottom: 44px;
  position: relative;
}
.second-banner img {
  width: 133px;
  position: absolute;
  bottom: 47px;
}

.locations {
  padding-bottom: 70px;
}
.locations h2 {
  font-size: 32px;
  text-transform: uppercase;
}
.locations .locations-top {
  margin-top: 42px;
  margin-bottom: 10px;
    position: relative;
}
.locations .locations-place-info {
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  padding: 8px;
  padding-bottom: 20px;
  color: #000;
  border-radius: 5px;
  display: none;
  z-index: 9;
  width: 376px;
}
.location-map-icon{
    position: absolute;
      top: 0;
      left: 0;
  width: 40px;
  display: none;
  z-index: 8;
}
.location-map-icon.active{
    display: block;
}
.locations .locations-place-info.active {
  display: block;
}
.locations .locations-place-info .locations-place-info-top {
  border-radius: 3px;
  overflow: hidden;
  font-size: 0;
}
.locations .locations-place-info h3 {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 12px 0 8px 13px;
}
.locations .locations-place-info .locations-place-info-items {
  padding-left: 14px;
  align-items: flex-start;
}
.locations .locations-place-info .locations-place-info-items .locations-place-info-item {
  margin-bottom: 9px;
  font-size: 15px;
  width: 50%;
}
.locations .locations-place-info .locations-place-info-items .locations-place-info-item p {
  font-weight: 700;
}
.locations .locations-place-info .locations-place-info-items .locations-place-info-item span {
  color: #696969;
  font-weight: 300;
  text-transform: lowercase;
}
.locations .locations-place-info .under-btn {
  color: #E6244E;
  font-size: 15px;
  text-decoration: underline;
  font-weight: 700;
  margin-left: 14px;
}
.locations .locations-map {
  width: 875px;
}
.locations .locations-places {
  width: 434px;
  position: relative;
}
.locations .locations-places:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
  z-index: 1;
}
.locations .locations-places:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7));
  z-index: 1;
}
.locations .locations-places img {
  width: 54px;
  position: relative;
  top: -50px;
}
.locations .locations-places ul {
  width: 360px;
  height: 526px;
  overflow-y: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
  position: relative;
}
.locations .locations-places ul li {
  font-size: 31px;
  font-family: "Raleway";
  display: block;
}
.locations .locations-places ul li a {
  font-weight: 800;
  text-transform: uppercase;
}

.locations-bottom {
  align-items: flex-end;
}
.locations-bottom .locations-bottom-left {
  width: 189px;
}
.locations-bottom .locations-bottom-right {
  width: 433px;
  margin-left: 41px;
}
.locations-bottom p {
  margin-bottom: 28px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 200;
}

.banner {
  background: url("../img/bottom-photo.jpg") no-repeat;
  background-size: cover;
}
.banner .container {
  position: relative;
  height: 555px;
}
.banner .logo {
  width: 207px;
  margin-top: 52px;
}
.banner .black-fish {
  position: absolute;
  width: 46px;
  bottom: 43px;
  left: 50px;
}

.city-list {
  scrollbar-width: thin;
  -ms-overflow-style: none;
  position: relative;
  padding-top: 155px;
  padding-bottom: 310px;
  box-sizing: border-box;
}
.city-list::-webkit-scrollbar {
  width: 6px;
}
.city-list::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}

.city {
  opacity: 0.5;
  transition: opacity 0.3s ease;
  color: inherit;
}
.city.active {
  opacity: 1;
}
.city a {
  display: block;
  padding: 10px 0;
  text-decoration: none;
}

footer {
  padding: 37px 0 50px;
}
footer .footer-top {
  align-items: flex-start;
}
footer .footer-top h2 {
  font-size: 32px;
  font-weight: 400;
  text-transform: uppercase;
}
footer .footer-top ul {
  padding-left: 93px;
}
footer .footer-top ul li {
  display: block;
  margin-bottom: 18px;
  font-size: 20px;
}
footer .footer-top ul li a {
  font-weight: 200;
}
footer .footer-bottom {
  margin-top: 30px;
}
footer .footer-bottom img {
  width: 54px;
  margin-bottom: 15px;
}
footer .footer-bottom p {
  font-size: 20px;
  font-weight: 200;
}

.city {
  height: 42.5px;
}

.place {
  cursor: pointer;
}
.place.active {
  fill: #E6244E;
}

.cover {
  position: fixed;
  z-index: 8;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(0, 0, 0, 0.3);
}
.cover.active {
  display: block;
}

.popup {
  width: 820px;
  background: #fff;
  color: #000;
  padding: 20px;
  border-radius: 5px !important;
}
.popup .popup-top-img {
  height: 236px;
  overflow: hidden;
  font-size: 0;
  border-radius: 3px;
}
.popup .popup-top-img:first-child {
  width: 100%;
}
.popup-content{
    padding-top: 15px;
}
.popup-content-left-img {
    width: 42%;
    height: 100%;
    border-radius: 3px;
}

.popup-content.flex {
    align-items: flex-start;
}

.popup .popup-top-img:last {
  width: 280px;
}
.popup h3 {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 14px;
}
.popup-top-img.popup-top-img1{
    width: 56.5% !important;
}
.popup-top-img.popup-top-img2 {
    width: 42%;
}
.popup .popup-content .popup-content-c {
  width: 57%;
  align-items: flex-start;
}
.popup-content-c ul{
    align-items: flex-start;
}
.popup .popup-content ul li {
  width: 50%;
  margin-bottom: 10px;
  font-size: 15px;
}
.popup .popup-content ul li span {
  font-weight: 700;
  margin-bottom: 7px;
}
.popup .popup-content ul li .popup-content-text {
  width: 90%;
}
.popup .popup-content ul li .popup-content-text p {
  margin-bottom: 18px;
  color: #696969;
  line-height: 20px;
}
.locations-place-info-top img {
    width: 360px;
}
.popup.fancybox__content {
    padding: 15px;
    padding-right: 45px;
}
button.f-button.is-close-btn {
    right: 13px !important;
    width: 20px;
    top: 7px !important;
}
.locations-mobile{
    display: none;
}
.mobile-location-bottom-img{
    display: none;
}
.mobile-footer-btn{
    display: none;
}
.mobile-header{
    display: none;
}
.mobile-menu {
    display: none;
}


/* 1. Больше или равно 1440px */
@media (min-width: 1440px) {
 
}

/* 2. От 1440px до 1024px */
@media (max-width: 1439px) and (min-width: 1024px) {
  .container {
      width: 1024px;
  }
  header h1 {
    font-size: 72px;
}

.menu nav li {
    margin-right: 24px;
}

.menu nav li a {
    font-size: 16px;
}

.advantages .advantages-content .advantages-left {
    margin-left: 0;
}

.advantages .advantages-content .advantages-right {
    width: 320px;
}

.locations .locations-map {
    /* width: 490px; */
}

.locations .locations-map svg {
    width: 100% !important;
}

.locations .locations-places {
    /* width: 300px; */
}

.locations .locations-places ul li {
    /* font-size: 20px; */
}
}

/* 3. От 1024px до 768px */
/* @media (max-width: 1023px) and (min-width: 768px) {
  .container {
      width: 728px;
  }
} */
